
Application: gvSIG desktop - gvSIG bugs #1308
Dissapears the cartography of the Locator  when adding other elements on the Map.
10/24/2012 10:07 AM - María Maluenda

Status: Closed % Done: 0%
Priority: Urgent Spent time: 0.00 hour
Assignee: Juan Lucas Domínguez
Category: Document layout
Target version: 2.0.0-rc1
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2056 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

1.- Open gvSIG (BN2056)
2.- Add new view (EPSG 23030)
3.- Add new layer (http://downloads.gvsig.org/download/geodata/vector/SHP2D/municipios.navarra.zip) EPSG 23030 
4.- Select View menu, and click locator setup to add locator
5.- Select layer (http://downloads.gvsig.org/download/geodata/vector/SHP2D/esp_provincias.zip) EPSG 23030
6.- Click Show menu and select proyecto
7.- Open new map
8.- Add view
9.- Add locator 
10.- Add north
Dissapears the cartography of the Locator  Map, you can view the gray box and axes.
-------------
1.- Abrir gvSIG (BN 2056)
2.- Añadir nueva Vista (EPSG 23030)
3.- Añadir capa (http://downloads.gvsig.org/download/geodata/vector/SHP2D/municipios.navarra.zip) EPSG 23030 
4.- Seleccione el menú Ver y haga clic en agregar localizador
5.- Seleccionar la capa (http://downloads.gvsig.org/download/geodata/vector/SHP2D/esp_provincias.zip) EPSG 23030
6.- Haga clic en el menú Ver y seleccione Proyecto
7.- Abrir un nuevo mapa
8.- Añadir vista
9.- Añadir localizador
10.- Añadir al norte
Desaparece la cartografía del Mapa de localización, se puede ver el fondo gris y los ejes.

History
#1 - 10/24/2012 10:12 AM - María Maluenda

1.- Open gvSIG
2.- Add new view (EPSG 23030)
3.- Add new layer (http://downloads.gvsig.org/download/geodata/vector/SHP2D/municipios.navarra.zip) EPSG 23030 
4.- Select View menu, and click locator setup to add locator
5.- Select layer (http://downloads.gvsig.org/download/geodata/vector/SHP2D/esp_provincias.zip) EPSG 23030
6.- Click Show menu and select proyecto
7.- Open new map
8.- Add view
9.- Add locator 
10.- Add north
Dissapears the cartography of the Locator Map, you can view the gray box and axes
-------------------
1.- Abrir gvSIG
2.- Añadir vista (EPSG 23030)
3.- Añadir nueva capa (http://downloads.gvsig.org/download/geodata/vector/SHP2D/municipios.navarra.zip) EPSG 23030
4.- Seleccione el menú Ver y haga clic en agregar
5.- Seleccionar la capa(http://downloads.gvsig.org/download/geodata/vector/SHP2D/esp_provincias.zip) EPSG 23030
6.- Haga clic en el menú Ver y seleccione Proyecto
7.- Abrir un nuevo mapa
8.- Añadir Vista
9.- Añadir Localizador
10.- Añadir Norte
Desaparece la cartografía del Mapa de localización, se puede ver el fondo gris y los ejes.

#2 - 10/24/2012 10:13 AM - María Maluenda

1.- Open gvSIG
2.- Add new view (EPSG 23030)
3.- Add new layer (http://downloads.gvsig.org/download/geodata/vector/SHP2D/municipios.navarra.zip) EPSG 23030 
4.- Select View menu, and click locator setup to add locator
5.- Select layer (http://downloads.gvsig.org/download/geodata/vector/SHP2D/esp_provincias.zip) EPSG 23030
6.- Click Show menu and select proyecto
7.- Open new map
8.- Add view
9.- Add locator 
10.- Add north
Dissapears the cartography of the Locator  Map, you can view the gray box and axes.

#3 - 10/24/2012 10:14 AM - María Maluenda

1 -. Abrir gvSIG
2 -. Añadir nueva vista (EPSG 23030)
3 -. Añadir nueva capa (http://downloads.gvsig.org/download/geodata/vector/SHP2D/municipios.navarra.zip) EPSG 23030
4 -. Seleccione el menú Ver y haga clic en agregar localizador
5 -. Seleccione la capa del localizador (http://downloads.gvsig.org/download/geodata/vector/SHP2D/esp_provincias.zip) EPSG 23030
6 -. Haga clic en el menú Ver y seleccione Proyecto
7 -. Abrir un nuevo mapa
8 -. Añadir vista
9 -. Añadir localizador
10 -. Añadir norte
Desaparece la cartografía del Mapa de localización, se puede ver el fondo gris y los ejes.

#4 - 10/24/2012 10:14 AM - María Maluenda

1 -. Abrir gvSIG
2 -. Añadir nueva vista (EPSG 23030)
3 -. Añadir nueva capa (http://downloads.gvsig.org/download/geodata/vector/SHP2D/municipios.navarra.zip) EPSG 23030
4 -. Seleccione el menú Ver y haga clic en agregar localizador
5 -. Seleccione la capa del localizador (http://downloads.gvsig.org/download/geodata/vector/SHP2D/esp_provincias.zip) EPSG 23030
6 -. Haga clic en el menú Ver y seleccione Proyecto
7 -. Abrir un nuevo mapa
8 -. Añadir vista
9 -. Añadir localizador
10 -. Añadir norte
Desaparece la cartografía del Mapa de localización, se puede ver el fondo gris y los ejes.

#5 - 10/24/2012 11:37 AM - Juan Lucas Domínguez
- Assignee set to Juan Lucas Domínguez

#6 - 10/24/2012 02:34 PM - Juan Lucas Domínguez
- Status changed from New to Fixed

Using x,y shift from graphics when pasting cached image.

gvsig-desktop:r39090

Test: the steps described should now work.

#7 - 11/07/2012 02:24 PM - María Maluenda
- Status changed from Fixed to Closed

Closed in the gvSIG build 2057
